[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Lily 2.7.7 and MIDI

From: Erik Sandberg
Subject: Re: Lily 2.7.7 and MIDI
Date: Wed, 24 Aug 2005 12:49:24 +0200
User-agent: KMail/1.8.1

On Wednesday 24 August 2005 08.59, Daniel Johnson wrote:
> Hello all --
> I know that MIDI output was broken under 2.7.5 (and 2.7.6?).  Is it
> functional under 2.7.7?  I'm running the 2.7 series now and I'd prefer
> not to have to do a parallel installation of 2.6 just for the sake of MIDI.

A quick test shows that it seems to work with latest CVS, but that the output 
is pretty broken. ({c4 d e f} => {c4*1/384 d e f} )

You can subscribe to the info-lilypond list to see announcements for new 2.7 
versions, if you're lucky it will be mentioned when midi is fixed.

I'm afraid the suggested solution to your problem otherwise is to use a 
parallel 2.6 installation.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]